Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8136494

Update "@since 1.9" to "@since 9" to match java.specification.version

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P4
    • Resolution: Fixed
    • Affects Version/s: 9-repo-verona
    • Fix Version/s: 9
    • Component/s: other-libs
    • Labels:
    • Subcomponent:
    • Resolved In Build:
      b103

      Description

      Verona JEP 223 (http://openjdk.java.net/jeps/223) changes the value of java.version.specification from "1.9" to "9". The "@since" tags should match this. There are under 300 APIs are currently affected by this.

      Multiple passes may be needed to address this issue. The first will modify all existing instances. Successive passes may be needed to catch in-flight changes or errors
      .

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              iris Iris Clark
              Reporter:
              iris Iris Clark
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: